.bg-img1::before { background-image: url("https://us.evocdn.io/dealer/1453/content/media/My_Theme/images/bw-image-steel-bars.jpg"); }
.bg-img2::before { background-image: url("https://us.evocdn.io/dealer/1453/content/media/My_Theme/images/bw-image-cnc-lathe.jpg"); }
.bg-img3::before {
  background-image: url("https://us.evocdn.io/dealer/1453/content/media/My_Theme/images/bw-image-colorful-waves.jpg");
  opacity: 0.2;
}